@charset "utf-8";
/* CSS Document
eSupport.com
  */

@import url('styles_interactive.css');

h1,h2,h3,h4,h5,h6,p,ul,li,br,table,div,ol,a {   margin:0;   padding:0; } 

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: #e9e9e9;
	background-image: url(../img/nav_back.gif);
	background-repeat: repeat-x;
	background-position: top center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
	align:center;
}

.font_justify {
	text-align: justify;
	}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: underline;
}
a:visited {
	color: #666666;
}
a:hover {
	color: #336699;
}
a:active {
	color: #666666;
}
#header_nav { 
	width: 930px;
	height: 166px;
	margin: 0 auto;
	text-align: left;
	overflow: hidden;
	position: relative; 
	background-image: url(../img/nav_back.gif);
	background-position: top left;
	background-repeat: repeat-x; 
	} 
	
#header_nav_index { 
	width: 930px;
	height: 66px;
	margin: 0 auto;
	text-align: left;
	overflow: hidden;
	position: relative; 
	background-image: url(../img/nav_back.gif);
	background-position: top left;
	background-repeat: repeat-x;
	background-color:#ffffff;
} 
	
#index_choices { 
	width: 930px;
	height: 168px;
	margin: 0 auto;
	text-align: left;
	position: relative;
	background-image: url(../img/index_blue.jpg);
	background-position: top left;
	background-repeat: repeat-x; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	text-decoration: none;
	} 
	
#index_choices_holiday { 
	width: 930px;
	height: 168px;
	margin: 0 auto;
	text-align: left;
	position: relative;
	background-image: url(../img/holiday.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	} 
	
#index_choices_holiday2 { 
	width: 100%;
	height: 42px;
	margin: 0 auto;
	top: 527px;
	position: absolute;
	background-image: url(../img/holiday2.png);
	background-position: center;
	background-repeat: no-repeat;
	z-index: 10000;
	} 
	
#index_choices a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #fac200;
	text-decoration: underline;
}
#index_choices a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #fac200;
	text-decoration: underline;
}
#index_choices a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	text-decoration: underline;
}
#index_choices a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #fac200;
	text-decoration: underline;
}
	
#choices_1 {
	width: 304px;
	height: 168px;
	left: -5px;
	top: 1px;
	position: relative;
	float: left;
	background-image: url(../img/Optimizer.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	} 

#newImage{
	position: absolute;
	top: -35px; 
	left: -25px;
	z-index: 10;

}

#choices_1_text { 
	width: 162px;
	top: 26px;
	left: 27px;
	position: absolute; 
	}

span.app_description{
	position: relative;
	top: 5px;
}
#choices_1_text a{ 

	position: relative;
	top: 5px;
}


#choices_2 { 
	width: 277px;
	height: 168px;
	top: 0px;
	left: 39px;
	position: relative;
	float: left;
	background-image: url(../img/choice2.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	} 
	
#choices_2_text { 
	width: 166px;
	top: 33px;
	left: 325px; 
	position: absolute; 
	overflow: hidden;
	}
	
#choices_3 { 
	width: 277px;
	height: 168px;
	top: 0px;
	right: 9px;
	position: absolute;
	background-image: url(../img/choice3.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	} 
	
#choices_3_text { 
	width: 164px;
	top: 33px;
	left: 644px;
	position: absolute; 
	overflow: hidden;
	}
	
#sub_image { 
	width: 525px;
	height: 100px;
	top: 66px;
	left: 0px;
	bottom: 0px;
	position: absolute; 
	background-image: url(../img/sub_head.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	} 
	
#index_flash { 
	width: 930px;
	height: 307px;
	top: 66px;
	left: 0px;
	bottom: 0px;
	margin: 0 auto 0 auto;
	} 

#sub_image_jobs { 
	width: 405px;
	height: 100px;
	top: 66px;
	left: 525px;
	position: absolute; 
	background-image: url(../img/sub_head_about.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	} 	
	
#sub_image_products { 
	width: 405px;
	height: 100px;
	top: 66px;
	left: 525px;
	position: absolute; 
	background-image: url(../img/sub_head_products.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	} 
	
#sub_image_support { 
	width: 405px;
	height: 100px;
	top: 66px;
	left: 525px;
	position: absolute; 
	background-image: url(../img/sub_head_support.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	} 
	
#sub_image_news { 
	width: 405px;
	height: 100px;
	top: 66px;
	left: 525px;
	position: absolute; 
	background-image: url(../img/sub_head_news.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	} 
	
#sub_image_about { 
	width: 405px;
	height: 100px;
	top: 66px;
	left: 525px;
	position: absolute; 
	background-image: url(../img/sub_head_about.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	} 

#sub_image_sitemap { 
	width: 405px;
	height: 100px;
	top: 66px;
	left: 525px;
	position: absolute; 
	background-image: url(../img/sub_head_about.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	} 
	
#sub_image_contact { 
	width: 405px;
	height: 100px;
	top: 66px;
	left: 525px;
	position: absolute; 
	background-image: url(../img/sub_head_contact.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	} 

#sub_image_errorcodes { 
	width: 405px;
	height: 100px;
	top: 66px;
	left: 525px;
	position: absolute; 
	background-image: url(../img/sub_head_support.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	} 	
	
#sub_news { 
	width: 61px;
	height: 27px;
	top: 17px;
	left: 26px;
	position: relative; 
	background-image: url(../img/sub_news.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	}
	
	#sub_news span { display:none }

#sub_jobs { 
	width: 295px;
	height: 27px;
	top: 16px;
	left: 26px;
	position: relative; 
	background-image: url(../img/sub_jobs.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	}
	
	#sub_jobs span { display:none }	
	
#sub_products { 
	width: 144px;
	height: 28px;
	top: 16px;
	left: 26px;
	position: relative; 
	background-image: url(../img/sub_products.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	}
	
	#sub_products span { display:none }
	
#sub_support { 
	width: 141px;
	height: 27px;
	top: 17px;
	left: 26px;
	position: relative; 
	background-image: url(../img/sub_support.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	}
	
	#sub_support span { display:none }
	
#sub_about { 
	width: 102px;
	height: 27px;
	top: 17px;
	left: 26px;
	position: relative; 
	background-image: url(../img/sub_about.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	}
	
	#sub_about span { display:none }
	
#sub_sitemap { 
	position:absolute;
	top:20px;
	left:25px;
	color:#fff;
	text-shadow:0 2px 2px #000;
	font-size:24px;
	font-weight:200;
	}

#sub_errorcodes { 
	position:absolute;
	top:20px;
	left:25px;
	color:#fff;
	text-shadow:0 2px 2px #000;
	font-size:24px;
	font-weight:200;
	}		
	
#sub_contact { 
	width: 102px;
	height: 27px;
	top: 17px;
	left: 26px;
	position: relative; 
	background-image: url(../img/sub_contact.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	}
	
	#sub_contact span { display:none }
	
#sub_pp { 
	width: 307px;
	height: 27px;
	top: 17px;
	left: 26px;
	position: relative; 
	background-image: url(../img/sub_pp.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	}
	
	#sub_pp span { display:none }
	
#sub_newsletter { 
	width: 205px;
	height: 27px;
	top: 17px;
	left: 26px;
	position: relative; 
	background-image: url(../img/sub_newsletter.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	}
	
	#sub_newsletter span { display:none }
	
#sub_text { 
	width: 498px;
	height: 45px;
	top: 45px;
	left: 26px;
	position: absolute; 
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	text-decoration: none;
	}
	
	
#subpage { 
	width: 930px;
	margin: 0 auto;
	text-align: left;
	position: relative;
	background-color: #ffffff;
	} 
		
#content_text { 
	width: 882px;
	margin-left: 27px;
	text-align: left;
	z-index: 101;
	padding-bottom: 20px;
	} 
	
#content_text ul {
	padding-top: 10px;
	padding-left: 60px;
	list-style: disc;

}	

#content_text li {
	padding-top: 0px;
	padding-bottom: 0px;
}
	
.font_title{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #336699;
	text-decoration: none;
	align:center;
}

.font_subtitle{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
	align:center;
}


#news { 
	width: 211px;
	height: 641px;
	top: 42px;
	left: 0px;
	position: relative;
	background-image: url(../img/news_back.jpg); 
	background-position: top left;
	background-repeat: no-repeat;
	} 

#news ul {
	padding-top: 0px;
	padding-left: 10px;
	list-style: none;

}	

#news li {
	padding-top: 10px;
	padding-bottom: 10px;
	width: 192px;
	background-image: url(../img/news_hr.gif); 
	background-position: bottom left;
	background-repeat: no-repeat;

}	

#news a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}
#news a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}
#news a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #336699;
	text-decoration: none;
}
#news a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}	

.news_date {
	color: #000;
	font-size: 10px;
}

#support_bubble {
	width: 882px;
	height: 102px;
	top: 20px;
	background-image: url(../img/back_support.gif);
	background-position: bottom left;
	background-repeat: repeat-x;
	position: absolute;
}

#support_email {
	width: 302px;
	height: 93px;
	background-image: url(../img/support_email.gif);
	background-position: top left;
	background-repeat: no-repeat;
	position: relative;
	margin: 0 auto;
}

#support_text {
	width: 185px; height: 35px;
	top: 35px; left:25px;
	position: absolute;
}


/* Footer 1 New */

#footer1 { 
	width: 100%;
	height: 305px;
	margin: 0 auto;
	margin-top: 15px;
	padding: 20px 0 10px 0;
	text-align: left;
	position: relative;
	background-color: #3f3f3f;
	color: #ccc;
} 

#footer1 h2 {
	width: 170px;
	height: 27px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	overflow: hidden;
}

h2.sites {
	background: url(../img/footer_sites.gif) 0 0 no-repeat transparent;
}

h2.what {
	background: url(../img/footer_what.gif) 0 0 no-repeat transparent;
}

h2.new {
	background: url(../img/footer_new.gif) 0 0 no-repeat transparent;
}

.hr_shade {
	position: relative;
	display: block;
	width: 100%;
	height: 2px;
	background: url(../img/hr_shade.gif);
	background-repeat: repeat-x;
	margin: 5px 0 0 0;
}

.hr_shade_news {
	position: relative;
	display: block;
	width: 100%;
	height: 2px;
	background: url(../img/hr_shade.gif);
	background-repeat: repeat-x;
	margin: 5px 0;
} 

#footer1_container {
	position: relative;
	width: 960px;
	margin: 0 auto;
	height: auto;
	padding: 0;
	z-index: 101;
} 
	
#footer1_sites {
	float: left;
	width: 190px;
	height: auto;
	position: relative;
	margin: 15px 0 0 15px;
	padding: 0;
	font-size: 11px;
}

#footer1_sites li {
	margin: 0;
	padding: 6px 0 5px 0;
	border-bottom: 1px dotted #777;
}

#footer1_sites a {
	color: #ccc;
	text-decoration: none;
	font-size: 12px;
}

#footer1_sites a:hover {
	color: #777;
}

#footer1_sites .footer_icon {
	height: 25px;
	width: 25px;
	margin: 0 7px 0 0;
	padding: 0;
	vertical-align: middle;
}

#footer1_news { 
	float: left;
	width: 669px;
	height: 266px;
	margin: 0 0 0 50px;
	padding: 15px 0 0 20px;
	background: url(../img/footer_news.jpg) top left no-repeat #777;
}

#footer1_articles_wrapper {
	float: left;
	width: 360px;
	position: relative;
	height: auto;
	margin: 0 0 0 5px;
	padding: 0;
}

.footer1_news_article { 
	position: relative;
	width: 360px;
	height: auto;
	margin: 5px 0 0 0;
	position: relative;
} 
	
#footer1_news a:link {
	font-size: 11px;
	font-weight: bold;
	color: #609fdf;
	text-decoration: none;
}
#footer1_news a:visited {
	color: #609fdf;
}
#footer1_news a:hover{
	color: #cccccc;
	text-decoration: underline;
}
#footer1_news a:active {
	color: #cccccc;
	text-decoration: underline;
}
	
.footer1_news_article h4 {
	margin: 5px 0;
	padding: 0;
	height: auto;
	font-size: 11px;
	color: #fff;
	text-decoration: none;
}

.footer1_news_article h4 {
	font-weight: bold;
}

.footer1_news_article h3 {
	font-size: 14px;
	margin: 0;
	padding: 0;
	color: #609fdf;
	font-weight: normal;
}

#newsletter_sub {
	float: left;
	width: 230px;
	height: auto;
	margin: 0 0 0 36px;
	padding: 0;
}

.clear {
	clear: both;
}


/* Feedback */
#sub_feedback { 
	width: 162px;
	height: 27px;
	top: 17px;
	left: 26px;
	position: relative; 
	background-image: url(../img/sub_feedback.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	}
	
	#sub_feedback span { display:none }
	
#sub_image_feedback { 
	width: 405px;
	height: 100px;
	top: 66px;
	left: 525px;
	position: absolute; 
	background-image: url(../img/sub_head_feedback.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	} 	
	
#feedback {
	width: 600px;
	top: 5px;
	left: 130px;
	position: relative;
}
#p_feedback {
	font-size: 12px;
}
#form {
	left: 60px;
	position: relative;
	width:400px;
}
select, input, textarea, input.formlabel, textarea.formlabel {
font-size:11px;
}
.formlabel {
font-size:12px;
}
.red {
	color : red;
}

/* Footer 2 */

#footer2{ 
	width: 100%;
	height: auto; /*40px*/
	margin: 0 auto;
	padding: 0 0 20px 0;
	text-align: left;
	position: relative;
	background-image: url(../img/footer_back2.gif);
} 
	
#footer2_text { 
	width: 930px;
	margin-left: auto;
	margin-right: auto;
	z-index: 101;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999999;
	text-decoration: none;
	} 
	
	
#footer2 a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999999;
	text-decoration: underline;
}

#footer2 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999999;
	text-decoration: underline;
}
#footer2 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	text-decoration: underline;
}
#footer2 a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999999;
	text-decoration: underline;
}

.fix-your-drivers 
{
	background-image:url(../img/fix-your-drivers.jpg);
	background-repeat:no-repeat;
	height:231px;
	width:539px;
}
 
.laptop 
{
	background-image:url(../img/laptop.jpg);
	background-repeat:no-repeat;
	height:230px;
	width:310px;
}
 
.headings 
{
	color:#336699;
	font-family:tahoma;
	font-size:14px;
	font-weight:bold;
}
 
.text 
{
	color:#666666;
	font-family:tahoma;
	font-size:12px;
}

.blue-links
{
	color:#336699;
	font-size:12px;
	font-weight:bold;
}

.blue-links a
{
	color:#336699;
	text-decoration:underline;
	font-size:12px;
	font-weight:bold;
}

.blue-links a:hover
{
	color:#336699;
	text-decoration:underline;
	font-weight:bold;
	font-size:12px;
}

#contact_info {
	position: relative;
	background-image: url(../img/contact_gradient.gif);
	position: top left;
	background-repeat: repeat-x;
	width: 100%; height: 205px;
	padding-top: 15px;
}

.contact_1 {
font-family:tahoma;
font-size:12px;
height: 60px;
margin-bottom: 10px;
border-bottom:1px;
border-bottom-style:dotted;
border-bottom-color: #999999;
list-style-image: url(../img/contact_1.gif);
}

.contact_2 {
margin-bottom: 10px;
font-family:tahoma;
font-size:12px;
height: 25px;
margin-bottom: 10px;
border-bottom:1px;
border-bottom-style:dotted;
border-bottom-color: #999999;
list-style-image: url(../img/contact_2.gif);
}

.contact_3 {
margin-bottom: 10px;
font-family:tahoma;
font-size:12px;
height: 25px;
margin-bottom: 10px;
list-style-image: url(../img/contact_3.gif);
}

/* License Key Error Page */

#key-info-container {
	padding:20px;
	border: 1px solid #e2edfa;
	background-color:#edf4fd;
}

#key-info-container img {
	float:left;
	margin-right:40px;
}

#key-info-container h3 {
	text-decoration:underline;
}

#key-info-container p {
	text-align:center;
	background-color:#fff;
	padding:5px;
}

/* Newsletter Signup */
#archive_box {
	position: relative;
	float: right;
	width: 251px; height: 149px;
	padding:12px;
	border:1px;
	border-style:solid;
	border-color: #d4d4d4;
	background-image: url(../img/newsletter_gradient.gif);
	background-position: bottom left; background-repeat: repeat-x;
	text-align: center;
}

#archive_box span {
	font-size: 16px;
	padding-bottom: 5px;
	padding-right: 20px;
	padding-left: 20px;
	font-weight: bold;
	color: #336699;
	border-bottom:1px;
	border-bottom-style:dotted;
	border-bottom-color: #999999;
}

#archive_box_font {
	position: absolute;
	top:50px;
	left:21px;
	width: 230px;
	font-size: 12px;
	color: #666666;
	text-align: justify;
}

#newsletter_footer {
	color: #CCCCCC;
	text-align: justify;
	font-size: 12px;
}

#footer2_text div#left_wrapper {
	float: left;
	width: 50%;
}

#footer2_text div#left_wrapper p {
	float: left;
	clear: left;
	width: 100%;
	margin: 5px 0 0 0;
}

#footer2_text div#right_wrapper {
	float: right;
	width: 50%;
}

#footer2_text ul#site_map_links {
	float: left;
	display: block;
	margin: 0;
	padding: 0;
}

#footer2_text ul#site_map_links li {
	float: left;
	display: inline-block;
	line-height: .25em;
	padding: 0 4px 3px 4px;
	border-right: 1px solid #666;
}

#footer2_text ul#site_map_links li:first-child {
	padding-left: 0;
}

#footer2_text ul#site_map_links li:last-child {
	border-right: 0;
}

#footer2_text a img{
	border: none;
}

#footer2_text ul.social-links{
	float: right;
	position: relative;
	margin: 0;
	padding: 0;
}

#footer2_text ul.social-links li a, #footer2_text ul.social-links li{
	display: inline-block;
}

#footer2_text ul.social-links li{
	margin: -10px 0 0 10px;
}

#footer2_text ul.social-links li.twitter img, #footer2_text ul.social-links li.youtube img {
	position: relative;
	top: 5px;
}

#footer2_text ul.social-links li.google img {
	top: 5px;
}

#footer2_text ul.social-links li a{
	text-decoration: none;
}

#footer2_text ul.social-links li a span{
	position: relative;
	top: -3px;
	font-size: 11px;
}

#footer2_text ul.social-links li.google span{
	margin-left: 3px;
}

#facebook-iframe{
	position: relative;
	top: 0;
	border:none;
        overflow:hidden;
       	width:90px;
       	height:21px;
}

#footer2_text ul.social-links2 li span.google-plus{
	position: relative;
	top: 0;
}

#footer2_text ul.social-links li span.social-title{
 	font-weight: bold;
	position: relative;
	top: -4px;
}

#footer2_text ul.social-links li.facebook img, #footer2_text ul.social-links li.google img {
	position: relative;
	top: 1px;
}

#footer2_text ul.social-links2{
	float: right;
	position: relative;
	margin: 10px -35px 0 0;
}

#footer2_text ul.social-links li a, #footer2_text ul.social-links2 li{
	display: inline-block;
}

#footer2_text ul.social-links2 li{
	float: left;
	margin-right: 10px;
}

.clear {
	clear: both;
}


/**********************************************
SLIDER CORE!!! DO NOT MODIFY!!!
//
**********************************************/

.jSlider {
	position: relative;
	height: auto;
}

.jSlider img {
	width: 100%;
	height: auto;
	display: block;
}

.jSlider > div > * { /* hide all image at first */
	width: 0;
	height: 0;
	overflow: hidden;
	display: block;
}

.jSlider > img:first-child {
	visibility: hidden;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-khtml-opacity: 0;
	-moz-opacity: 0;
	opacity: 0;
}

.jSlider .slider-content {
	width: 100%;
	height: 100%;
	background: #fff;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.jSlider .slider-content-wrapper {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.jSlider .slider-slides {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: visible;
	cursor: move;
	cursor: -webkit-grab;
	cursor: -moz-grab;
}
.jSlider .grabbing {
	cursor: -webkit-grabbing;
	cursor: -moz-grabbing;
}
.jSlider.fade-transition .slider-slides
, .jSlider.fade-transition .grabbing {
	cursor: e-resize;
}
.jSlider.background-transition .slider-slides
, .jSlider.background-transition .grabbing {
	cursor: default;
}
.jSlider .slider-slides > div {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;

	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.webkit-slider {}
.webkit-slider .slider-content
, .webkit-slider .slider-content div
, .webkit-slider .slider-content img {
	-webkit-transform: translateZ(0);
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;
}
.webkit-slider .controller span {
	-webkit-tap-highlight-color: rgba(0, 0, 0 ,0);
}

.jSlider [class*=appear-] {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-khtml-opacity: 0;
	-moz-opacity: 0;
	opacity: 0;
}

.jSlider .cssAnimation {
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

/**********************************************
CONTROLLERS - PURE CSS 3 THEME
//
/**********************************************/
.jSlider .controller {
	display: block;
	visibility: hidden;
}
.jSlider .controller > div {
	width: auto;
	height: auto;
	display: none;
}
.jSlider .controller span {
	cursor: pointer;
}

.jSlider .indicator {
	visibility: hidden;
	text-align: center;
	position: absolute;
	bottom: 5%;
	left: 0;
	right: 0;
}
.jSlider .indicator span {
	font-size: 0;
	line-height: 0;
	width: 11px;
	height: 11px;
	margin-left: 10px;
	background: #ccc;
	background: rgba(0, 0, 0, 0.25);
	border: 1px solid #fff;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	display: inline-block;
	visibility: visible;
}
.jSlider .indicator span:first-child {
	margin-left: 0;
}
.jSlider .indicator span.selected {
	background: #72aee7;
}

.jSlider .navigator {
	visibility: hidden;
}
.jSlider .navigator span {
	font-size: 0;
	line-height: 0;
	width: 50px;
	height: 50px;
	margin-top: -25px;
	background: #fff;
	background: rgba(255, 255, 255, 0.5);
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	display: block;
	position: absolute;
	top: 50%;
	z-index: 2;
	visibility: visible;
}
.jSlider .navigator span:hover {
	background: #000;
	background: rgba(0, 0, 0, 0.5);
}
.jSlider .navigator .disabled {
	display: none;
	cursor: default;
}
.jSlider .navigator .prev {
	left: 5%;
}
.jSlider .navigator .next {
	right: 5%;
}
.jSlider .navigator span:before
, .jSlider .navigator span:after {
	content: '';
	display: block;
	position: absolute;
}
.jSlider .navigator span:before {
	width: 20px;
	height: 0;
	border-top: 1px solid #000;
}
.jSlider .navigator span:hover:before {
	border-top-color: #fff;
}
.jSlider .navigator span:after {
	height: 20px;
	width: 0;
	border-left: 1px solid #000;
}
.jSlider .navigator span:hover:after {
	border-left-color: #fff;
}
.jSlider .navigator .prev:before
, .jSlider .navigator .prev:after {
	top: 18px;
	left: 18px;
}
.jSlider .navigator .next:before
, .jSlider .navigator .next:after {
	bottom: 18px;
	right: 18px;
}

/* ie8 fix */
.jSlider .msie8 .navigator span:before {
	width: 0;
	height: 0;
	border-width: 10px 15px;
	border-style: solid;
	border-color: transparent;
	top: 15px;
	bottom: auto;
}

.jSlider .msie8 .navigator span:after {
	display: none;
}

.jSlider .msie8 .navigator .prev:before {
	border-left-width: 0;
	border-right-color: #ccc;
	left: 15px;
}

.jSlider .msie8 .navigator .next:before {
	border-right-width: 0;
	border-left-color: #ccc;
	right: 15px;
}
/* responsive rules */
@media (max-width: 1199px) {
}
@media (max-width: 991px) {
}
@media (max-width: 767px) {
	.jSlider .indicator span {
		width: 7px;
		height: 7px;
		margin-left: 7px;
	}
}
@media (max-width: 480px) {
	.jSlider .indicator span {
		width: 5px;
		height: 5px;
		margin-left: 5px;
	}
}

#slider1 {
	width: 100%;
	height: 100%;
	position: relative;
}
#slider1 h4 {font-size: 36px; line-height: 1; padding: 30px 200px 5px 250px; margin: 0; color: #0056b9;}
#slider1 h5 {font-size: 18px; line-height: 1; padding: 0 200px 10px 250px; margin: 0; color: #72aee7;}
#slider1 p {padding: 0 330px 10px 250px; margin: 0;}
#slider1 a {color: #609fdf; position: absolute; bottom: 70px; left: 250px;}

.bg1 {
	background: url(../img/Slide01_blank.jpg) 50% 50% no-repeat;
}
.bg2 {
	background: url(../img/Slide02_blank.jpg) 50% 50% no-repeat;
}
.bg3 {
	background: url(../img/Slide03_blank.jpg) 50% 50% no-repeat;
}
.bg4 {
	background: url(../img/Slide04_blank.jpg) 50% 50% no-repeat;
}
.bg5 {
	background: url(../img/Slide05_blank.jpg) 50% 50% no-repeat;
}
.bg1, .bg2, .bg3, .bg4, .bg5 {
	background-size: cover;
}

/* responsive rules */
@media (max-width: 759px) {
	.content {
		width: auto;
		margin: 0;
	}
}